html {
     height: auto;
     min-height: 100%;
  }
  
  /*background*/
body {
font-family: 'Century Gothic';
font-size: 13px;
color: #86FFFF;
background-color: #206A92;
background-image: url(https://crystalfruit.neocities.org/img/floatsies.gif)
                , url(https://crystalfruit.neocities.org/img/comms/commbg_gradient.png);
}


a {
color: #37E5B2;
text-decoration: none;
}

a:hover {
 color: #37E5B2;
 text-shadow: 0 0 15px #37E5B2;
}


/*aligning tools*/

.wrapper {
  max-width: 900px; 
 }
 
.row {
  display: flex;
  align-items: center;

   }
  
.column {
  display: flex;
  flex-direction: column;
  align-self: flex-start;
 
  }
  
  
  

.banner {
  width: 900px;
  margin-bottom: 2px;
   border-radius: 4px;
  
}

/*site boxes*/ 
 
.box {
  background-color: #2E1D7A;
  outline: 2px solid #86FFFF;
  margin: 3px;
  border-radius: 4px;
}

.main {
  width: 694px;
 }
 
.side {
  width: 194px;
  
 }
 
 .footer {
  background-color: #2E1D7A;
  width: 894px;
  margin: 3px;
  border-radius: 4px;
  padding: 2px;
}
 
 .about {
  width: 680px;
  outline: 2px dotted #86FFFF;
  margin: 10px;
  border-radius: 4px;
   box-shadow: 0 0 15px #BA49FF;
   }
   
   
  .quote {
  width: 660px;
  margin: 10px;
  border-radius: 10px;
   box-shadow: 0 0 15px #101437;
   color: #BA49FF;
   background-color: #101437;
   font-family: 'Times New Roman';
   font-size: 16px;
   
   }
 
 
  .updates {
  width: 580px;
  height: 260px;
  outline: 2px dotted #86FFFF;
  margin: 10px;
  border-radius: 4px;
  overflow: auto;
   }
 
 
 
 
 .inner1 {
  padding: 8px 12px 8px 12px;
  text-align: center;
  position: relative;
}

 .inner2{
  padding: 8px 12px 8px 12px;
  text-align: left;
  position: relative;
}


.box h2 {
  background: #86FFFF;
  padding: 2px 2px 3px 8px;
  margin: 0;
  text-align: left;
  border-bottom: 3px;
  color: #BA49FF;
  
  }
  
 
 
 
 
 .navbutton {
  width: 170px;
  height: 24px;
  margin: 10px 10px 10px 10px; 
  background-color: #BA49FF;
  outline: 2px solid #86FFFF;
  color: #86FFFF;
  font-family: 'Century Gothic';
  font-size: 14px;
  text-align: center;
  border: none;
  border-radius: 3px;
  
  
}

.navbutton:hover {
  background-color: #86FFFF; 
  color: #BA49FF;
  outline: 2px solid #BA49FF;
  cursor: pointer;
  box-shadow: 0 0 15px #BA49FF;
}



.pfp {
  width: 160px;
  margin: 10px;
}





